
body{
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  width: 100%;
  background-color: #f5f5f5;
}

@media screen and (min-width: 300px) {
 
  #site-content{
    padding: 50px 0;
  }
  .user-form-wrapper{
    max-width: 700px;
    margin: 0 auto;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5); 
    border-radius: 5px;
    background-color: #ffffff;     
  }
  
}
